[GNOME Settings Plugin]
Module=a11y-settings
IAge=0
_Name=Accessibility settings
_Description=Accessibility settings plugin
Authors=Bastien Nocera <hadess@hadess.net>
Copyright=Copyright © 2011 Red Hat Inc.
Website=
